Jump to content

Archived

This topic is now archived and is closed to further replies.

Michael

Setting Up PHP 5.1.4 with mySql 5.0.22

Recommended Posts

Hello

I am not sure if this is the right forum, but I will ask.

I have set up apache 2..2.4 and php 5.1.4 and mySql 5.0.22.

As far as I can see apache, php, and mysql are set up correctlly.  Get the right test page for apache and can get html and php files via local host.

Whe I try to run myphpadmin i get an error message stating that "Cannot load mysqli extension. Please check your PHP configuration. - Documentation o Leads me to believe I'm not talking to mysql.

I can change to mysql estension and get the same error for mysql extension.

I've tried researching this on line andnd up pretty confused.  I  looked around and cannot seem to find either  mysql.dll or msqli.dll.  there. I suppose one or the other should be there.  Where can I find them?  php.net ormysql.com leave me clueless..

Micael

If anyone can help I wold really appreciate it





Share this post


Link to post
Share on other sites
http://php.net/manual/en/faq.databases.php#faq.databases.mysql.php5
mayhaps?

Share this post


Link to post
Share on other sites
Michael, have a read of [url=http://www.phpfreaks.com/forums/index.php/topic,95378.0.html]this thread[/url]. Also how did you install PHP? Did you use an installer? or with zipped binaries?

Share this post


Link to post
Share on other sites

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.